/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 1200px) {

.recuadro{display:block;}
#salto_portada{clear:both;}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
#salto_portada{clear:both;}
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
#salto_portada{clear:both;}
}



